#include <iostream>

using namespace std;

int main()
 {
 	double A,B,C;
 	B=120;
 	C=114;
 	cout<<"Mika je u prvom krugu osvojio= ";
 	cin>>A;
 	if (A<=136) cout<<"Mika nije prosao na okruzno takmicenje";
 	else cout<<"Mika je prosao na okruzno takmicenje";
	return 0;
}